<!DOCTYPE html>
<html lang="en">
<head >
    <meta charset="UTF-8">
    <title>Length</title>
    <link href="css/styles.css" rel="stylesheet">
</head>
<body>
    <h1>This is an H1</h1>
    <h2>This is an H2</h2>
    <p>This is the first sentence of a paragraph.</p>
</body>
</html>